Uploaded image for project: 'Sling'
  1. Sling
  2. SLING-8432

Provide support for running the Pax Exam tests on Java 9 and higher

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: Testing PaxExam 3.0.0
    • Component/s: Testing
    • Labels:
      None

      Description

      The current setup of the PaxExam module does not allow running Pax tests on Java 9 and above.

        Attachments

          Activity

            People

            • Assignee:
              olli Oliver Lietz
              Reporter:
              radu Radu Cotescu
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: